$( 'a.contenu' )
	.on( 'click', function () {
		//	$( this )
		//		.preventDefault();
		// hide all
		$( '.face.back >div' )
			.addClass( 'd-none' );
		const dest = $( this )
			.attr( 'data-dest' )
		$( '.face.back >.' + dest )
			.removeClass( 'd-none' );
		$( '.flip >.card' )
			.toggleClass( 'flipped' );
	} )

$( '.face.back >> a.retour' )
	.on( 'click', function () {
		$( '.flip >.card' )
			.toggleClass( 'flipped' );
	} )
